USER_INTERFACE,
    ICON_NAME  = Simple Formula,
    X          = 447,
    Y          = 10,
    NB_OF_TIMERS = 0,
    ICON_CLASS = SIMPLE_FORMULA_FAMILY,
    RENAMABLE  = TRUE,
    TEMPORARY  = FALSE

